body {
    background:#eee;
    font-size:14px;
}

h1 {
    font-family: "DejaVu Sans",Verdana,Geneva,sans-serif !important;
    font-size: 48px;
    font-weight: bold;
}

#create-talk {
    margin:40px auto 20px;
    width: 90%;
}

.info-block {
    margin-top: 30px;
}

.alert.alert-danger {
    margin-bottom: 56px;
}
